/* @group content
================================================================================= */

a.button,
.gform_wrapper .gform_button {
	display: inline-block;
	padding: 16px 20px;
	font-size: 16px;
	line-height: 1.3em;
	text-align: center;
	text-decoration: none !important;
	color: #fff !important;
	background: #231f20;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-transition: background 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
	-webkit-appearance: none;
	cursor: pointer;
}

a.button.button-small {
	padding: 13px 15px;
	font-size: 14px;
}

a.button.button-big {
	display: block;
	padding: 22px 20px;
}

a.button i.fa {
	margin-bottom: -1px;
}

a.button:hover,
a.button:focus {
	background: #1784a5;
}

a.button.button-orange,
.gform_wrapper .gform_button {
	background: #ed5c2d;
}

a.button.button-blue {
	background: #188bae;
}

a.button.button-orange:hover,
a.button.button-orange:focus,
a.button.button-blue:hover,
a.button.button-blue:focus,
.gform_wrapper .gform_button:hover,
.gform_wrapper .gform_button:focus {
	background: #12637c;
}

.button-stack a.button {
	margin-bottom: 10px;
}

.content a:link,
.content a:visited,
.content a:active {
	color: #008ab0;
	text-decoration: none;
	-moz-transition: background 0.2s ease-out, color 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out, color 0.2s ease-out;
	transition: background 0.2s ease-out, color 0.2s ease-out;
}

.content a:hover,
.content a:focus {
	color: #000;
	text-decoration: underline;
}

.content a:hover img,
.content a:focus img {
	filter: alpha(opacity=75);
	opacity: .75;
	zoom: 1;
}

#page-title {
	margin-bottom: 50px;
	font-size: 4em;
	font-weight: 300;
	text-align: center;
	color: #ed5c2d;
}

#page-title span {
	color: #b7b6b6;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	margin: 0 0 1em;
	font-weight: 300;
	color: #9ba626;
}

.content h1 {
	margin: 0 0 .5em;
	font-size: 3.2em;
	color: #3f4041;
}

.content h2 {
	font-size: 2.8em;
}

.content h2.heading {
	margin: 0 0 1.25em;
	color: #9ba626;
}

.content h3 {
	font-size: 2.4em;
}

.content h4 {
	margin-bottom: 5px;
	font-size: 2em;
}

.content h5 {
	font-size: 1.8em;
	color: #ed5c2d;
}

.content h6 {
	font-size: 1.6em;
	color: #ed5c2d;
}

.content p {
	margin-bottom: 1.5em;
	font-size: 1.4em;
	line-height: 1.8em;
}

.content p.intro {
	margin-bottom: .75em;
	font-size: 2.6em;
	line-height: 1.4em;
}

.content ul,
.content ol {
	margin: 0 0 1.5em 30px;
}

.content li ul,
.content li ol {
	margin: 5px 0 .5em 30px;
}

.content li {
	margin-bottom: 5px;
	font-size: 1.4em;
	line-height: 1.8em;
}

.content li li,
.content li p {
	font-size: 1em;
}

.content ul li {
	list-style-type: disc;
}

.content ul.alpha-list li {
	list-style-type: lower-alpha;
}

.content ol li {
	list-style-type: decimal;
}

.content blockquote {
	margin: 0 0 15px 15px;
	padding: 0 15px;
	font-style: italic;
	border-left: 3px double #d6d6d6;
}

.content strong,
.content b {
	font-weight: 700;
}

.content em,
.content i {
	font-style: italic;
	font-weight: 400;
}

.content i.fa {
	font-style: normal;
}

.content img {
	max-width: 100%;
	width: auto;
	height: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.content img.plain {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.content .alignleft {
	float: left;
	display: inline;
	margin: 5px 20px 20px 0;
}

.content img[align $='left'] {
	float: left;
	display: inline;
	margin: 5px 20px 20px 0;
}

.content .alignright {
	float: right;
	display: inline;
	margin: 5px 0 20px 20px;
}

.content img[align $='right'] {
	float: right;
	display: inline;
	margin: 5px 0 20px 20px;
}

.content .aligncenter {
	margin: 0 auto 20px auto;
}

.content .alignnone {
	margin: 0 0 20px 0;
}

.content table {
	margin: 0 0 1.5em;
	width: 100%;
	font-size: 1.4em;
	line-height: 1.6em;
	border-right: 1px solid #c5c5c5;
}

.content table th,
.content table td {
	padding: 20px;
	border-left: 1px solid #c5c5c5;
}

.content table th {
	padding-top: 0;
	color: #008ab0;
}

.content table tr:nth-child(even) td {
	background: #ebebeb;
}

.content table td p {
	font-size: 1em;
}

.content hr {
	clear: both;
	width: 100%;
	height: 1px;
	margin: 30px 0;
	background: #c4c4c4;
	border: 0;
}

.centered {
	text-align: center;
}

.small {
	font-size: .85em;
}

/* @end */